Bug 2040447 - [RFE] Katello host detail tabs should accept URL params for search
Summary: [RFE] Katello host detail tabs should accept URL params for search
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.11.0
Assignee: Jeremy Lenz
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-13 17:33 UTC by Jeremy Lenz
Modified: 2022-06-23 14:40 UTC (History)
1 user (show)

Fixed In Version: tfm-rubygem-katello-4.3.0.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 34157 0 Normal Ready For Testing Katello host detail tabs should accept URL params for search 2022-01-13 17:33:57 UTC
Red Hat Issue Tracker SAT-7498 0 None None None 2022-01-17 14:24:59 UTC

Description Jeremy Lenz 2022-01-13 17:33:56 UTC
Errata overview card mockup has links to each errata type. Currently we can't link directly to a search for errata; we can only link to the errata page.

Comment 1 Jeremy Lenz 2022-01-13 17:33:59 UTC
Created from redmine issue https://projects.theforeman.org/issues/34157

Comment 2 Jeremy Lenz 2022-01-13 17:34:01 UTC
Upstream bug assigned to jlenz@redhat.com

Comment 3 Bryan Kearney 2022-01-18 00:05:19 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/34157 has been resolved.

Comment 7 Jeremy Lenz 2022-02-11 17:04:01 UTC
Upstream demo of this feature: https://www.youtube.com/watch?v=It4vn5_stCQ&t=1172s


Note You need to log in before you can comment on or make changes to this bug.